
/* Origin */
"18.title" = "Počátek";

/* Step Width */
"27.title" = "Rozteč";

/* Angle */
"30.title" = "Úhel";

/* Offset Path */
"Afh-Xl-sDI.title" = "Odsazená cesta";

/* Use Background */
"Yd8-Af-SB3.title" = "Použít pozadí";
